

<!--
**  $Id: config.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>تكوين فيداليا وتور</h1>
<hr />

<p>
يسمح لك فيداليا بتكوين بعض الجوانب المعدلة الأكثر شيوعا لفيداليا وتور. يسمح
لك ايضا بضبط وإدارة <a href="server.html">مرحل تور</a> حتى تتمكن من مساعدة
شبكة تور بالنموّ..
</p>

<a name="general"/>
<h3>إعدادات عامة</h3>
<p>
الاعدادات في الصفحة <i>العامة</i> هي الإعدادات الأكثر تعديلا.
</p>
<ul>
  <li><b>تور التنفيذي</b>: هو تور التنفيذي الذي سوف يقوم فيداليا بتشغيله عند
إختيارك <i>بدء</i> من قائمة الشريط. اذا كان لديك عدة إصدارات مثبتة لتور,
يمكنك إخبار فيداليا أي إصدار تريد تشغيله عن طريق نقر زر <i>تصفّح</i>
والانتقال الى تثبيت تور المعين الذي تريده.
  </li>
  <li><b>خيارات بدء التشغيل</b>: هذا الإعداد يسمح لك بتشغيل فيداليا لتور تلقائيا
عند تشغيل فيداليا. يمكنك أيضا تكوين فيداليا ليتم تشغيله عند بدء تشغيل النظام
الخاص بك (<i>نظام ويندوز فقط</i>).
  </li>
</ul>

<a name="network"/>
<h3>إعدادات الشبكة</h3>
<p>
صفحة إعدادات <i>الشبكة</i> تتيح لك تغيير كيفية إتصال تور بشبكة تور.
</p>
<ul>
  <li><b>أنا أستخدم وكيل للوصول الى الانترنت</b>: اذا كان اتصال الانترنت الخاص بك
يتطلب وكيل بروتوكول نقل النص التشعبي (HTTP), يمكنك تكوين تور لإرسال جميع
طلبات الدليل الخاصة به واتصالات مرحل تور من خلال الوكيل الخاص بك. يجب عليك
تحديد على الاقل اسم المسضيف أو عنوان الوكيل الخاص بك, والمنفذ الذي يصغي اليه
الوكيل الخاص بك للاتصالات. اذا طلب وكيلك مصادقة, يمكنك ايضا إدخال <i>اسم
المستخدم</i> و <i>كلمة المرور</i> الذين تستخدمهم للاتصال بالوكيل الخاص بك.
وإلا, يمكنك ترك هذه الحقول فارغة.
  </li>
  <li><b>جدار الحماية الخاص بي يسمح لي فقط بالاتصال بمنافذ معينة</b>: إذا كنت تعمل
خلف جدار حماية أو وكيل تقييدي يحد من المنافذ التي يمكنك الاتصال بها, يمكنك
تكوين تور للاتصال مباشرة بمرحلات فقط تستمع على المنافذ المسموح بها من قبل
جدار الحماية أو الوكيل الخاص بك. يكفي أن تدخل قائمة المنافذ التي يسمح بها
جدار الحماية أو الوكيل الخاص بك, مفصولة بفواصل. (<i>مثال: 80,443,8080</i>)
  </li>
  <li><b>مزود خدمة الانترنت (ISP) الخاص بي يمنع الاتصالات الى شبكة تور</b>: اذا
كان مزود خدمة الانترنت (ISP) الخاص بك يمنع الاتصالات الى شبكة تور, يستطيع
تور محاولة تجنب التعرض للتصفية عن طريق تشفير اتصالات الدليل الخاص به
والاتصال بشبكة تور عبر مرحلات تسمى <i>جسور</i> (Tor 0.2.0.3-alpha او احدث
فقط). يمكنك إضافة مرحلات جسر عن طريق تحديد إما عنوان ورقم المنفذ الخاص بهم
او العنوان ورقم المنفذ والبصمة الخاص بهم.<br/>

    وفيما يلي أمثلة على صيغ عنوان جسر صالح:
    <ul>
      <li>
        128.213.48.13:8080
      </li>
      <li>
        128.213.48.13:8080 1054 13B1 DBDA F867 B226 74D2 52DF 3D9F A367 1F73
      </li>
      <li>
        128.213.48.13:8080 105413B1DBDAF867B22674D252DF3D9FA3671F73
      </li>
    </ul>
    حتى اذا كنت لا تعرف اية عناوين مرحّل الجسر, تفقّد صندوق الفحص يمكن ان لا
يزال مفيدا. سوف يقوم تور بتشفير طلبات الدليل الخاص به التي يمكنها هزيمة
آليات المنع التي تحاول تصفية طلبات تور للحصول على معلومات حول المرحلات
الأخرى. اذا كانت الاتصالات الى مرحلات تور العادية محظورة ايضا, فإنك تحتاج
الى تعلّم عنوان مرحل جسر بطريقة ما وإضافته هنا. أنظر موضوع المساعدة حول <a
href="bridges.html#finding">إيجاد مرحلات جسر</a> للمزيد من المعلومات حول
كيفية تعلّم عناوين مرحّل الجسر والبصمات.
  </li>
</ul>

<a name="relay"/>
<h3>إعدادات مرحل</h3>
<p>
<i> أنظر <a href="server.html">موضوع المساعدة هذا</a> للحصول على معلومات
مفصّلة حول ضبط وإدارة مرحّل تور.  </i>
</p>

<a name="appearance"/>
<h3>إعدادات المظهر</h3>
<p>
الاعدادات في صفحة <i>المظهر</i> تسمح لك بتخصيص شكل وأسلوب فيداليا.
</p>
<ul>
  <li><b>اللغة</b>: تم ترجمت واجهة فيداليا إلى لغات عديدة من قبل متطوعين
مساعدين. عند تشغيل فيداليا لأول مرة, سوف يحاول تخمين أي لغة يستخدمها جهازك
حاليا. اذا كانت تخمينات فيداليا غير صحيحة أو إذا كنت تفضل لغة مختلفة, يمكنك
اختيار لغة أخرى من صندوق القائمة المنسدلة. سوف تحتاج إلى إعادة تشغيل فيداليا
بعد تغيير لغة العرض لتصبح التغييرات نافذة المفعول.
  </li>
  <li><b>الأسلوب</b>: في معظم الحالات، سوف يقوم فيداليا افتراضيا بإستخدام أسلوب
الواجهة الافتراضي للنظام الأساسي الخاص بك. إذا لم يعجبك الخيار الافتراضي،
يمكنك اختيار أي أسلوب واجهة تفضل من صندوق القائمة المنسدلة.
  </li>
</ul>

<a name="advanced"/>
<h3>إعدادات متقدمة</h3>
<p>
الاعدادات في الصفحة <i>المتقدمة</i> ينبغي تعديلها بشكل عام فقط من قبل
مستخدمين أكثر خبرة.
</p>
<ul>
  <li><b>العنوان ومنفذ التحكم</b>: منفذ <i>التحكم</i> هو المنفذ الذي يستخدمه
فيداليا للاتصال مع تور. هذا لا يحتاج إلى تغيير ما لم يكن لديك تعارض مع خدمة
أخرى على جهازك, أو إذا كنت تستخدم فيداليا للتحكم ومراقبة عملية لتور تعمل على
جهاز آخر.
  </li>
  <li><b>مصادقة منفذ التحكم</b>: تستخدم مصادقة منفذ التحكم للحد من التطبيقات على
جهازك التي يمكن الاتصال بها وإعادة تكوين تثبيت تور. أساليب المصادقة المتوفرة
هي:
    <ul>  
      <li>
        <b>لا يوجد</b> -- لا يلزم مصادقة. إستخدام هذا الخيار <b>مثبّط</b>
بقوة. يستطيع أي تطبيق أو مستخدم على جهاز الكمبيوتر الخاص بك إعادة تكوين
تثبيت تور.
      </li>
      <li> 
        <b>كلمة المرور</b> <i>(افتراضيا)</i> -- اذا تم إختيار هذه الطريقة, يمكنك
تحديد كلمة المرور التي سوف يطلبها تور في كل مرة يقوم مستخدم أو تطبيق
بالاتصال بمنفذ التحكم لتور. اذا قام فيداليا بتشغيل تور لك, يمكنك جعل فيداليا
يولّد كلمة مرور جديدة عشوائيا في كل مرة يقوم بتشغيل تور عن طريق تفقد صندوق
فحص <i>التوليد العشوائي</i>.
      </li>
      <li>
        <b>ملف تعريف الارتباط</b> -- اذا تم إختيار مصادقة ملف تعريف الارتباط, سوف
يقوم تور بكتابة ملف (أو, <i>ملف تعريف الارتباط</i>) يحتوي بايتات عشوائية
لدليل البيانات الخاص به عند تشغيله. أي مستخدم أو تطبيق يحاول الاتصال بمنفذ
التحكم لتور يجب أن يكون قادرا على توفير محتويات ملف تعريف الارتباط هذا .
      </li>
    </ul>
  </li>
  <li><b>ملف تكوين تور</b> <i>(إختياري)</i>: يمكنك إستخدام هذا الخيار لجعل فيداليا
يقوم بتشغيل تور بإستخدام <i>تورك</i> محدد, ملف تكوين تور. اذا تركت هذا الحقل
فارغا, سوف يستخدم تور موقع تورك الافتراضي الخاص به.
  </li>
  <li><b>دليل بيانات تور</b> <i>(إختياري)</i>: يمكنك تحديد الدليل الذي سوف يقوم
تور بتخزين بياناته المحفوظة, مثل معلومات مرحل تور المؤقتة, مفاتيح مرحل تور
وملفات التكوين. اذا تركت هذا الحقل فارغا, سوف يستخدم تور موقع دليل البيانات
الافتراضي الخاص به.
  </li>
  <li><b>الأذونات</b> <i>(إختياري, غير متوفر في ويندوز)</i>: اذا قمت بإدخال قيمة
<b>للتشغيل كمستخدم</b>, سوف يقوم تور <i>بضبط هوية المستخدم</i> لهذا المسخدم
عند بدء تشغيله.  اذا قمت بإدخال قيمة <b>للتشغيل كمجموعة</b>, سوف يقوم تور
<i>بضبط هوية المجموعة</i> لهذه المجموعة عند بدء تشغيلها.
  </li>
</ul>

<a name="services"/>
<h3>إعدادات الخدمة الخفية</h3>
<p>
الخدمات الخفية تسمح لك بتقديم أي نوع من الخدمة على أساس برنامج التعاون الفني
(TCP), على سبيل المثال:  خدمة بروتوكول نقل النص التشعبي (HTTP), الى الآخرين
بدون كشف عنوان IP الخاص بك.
</p>

</body>
</html>

